/* Icon font for arrow icons */
/*@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon_arrows/icomoon.eot');
	src:url('../fonts/icomoon_arrows/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon_arrows/icomoon.woff') format('woff'),
		url('../fonts/icomoon_arrows/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon_arrows/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}*/ /* Iconfont by Icomoon http://icomoon.io/ */

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome-webfont.eot');
	src:url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome-webfont.woff') format('woff'),
		url('../fonts/fontawesome-webfont.woff2') format('woff2'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Accordion style */
.cbp-ntaccordion {
	list-style: none;
	margin: 0;
	padding: 0;
}

.cbp-ntsubaccordion {
	list-style: none;
}

.cbp-ntaccordion .cbp-nttrigger {
	cursor: pointer;
} 

.cbp-ntaccordion a,.cbp-ntsubaccordion a {
	text-decoration: none !important;
}

.cbp-ntaccordion h3 {
	position: relative;
	border-bottom: 1px solid #5ba4d1;
	font-family: "industry", arial, sans-serif !important;
	font-size: 1.4em !important;
	color: #fff !important;
	background: none !important;
	margin: 0;
	/*padding: 0.75em 2.75em;*/
	padding: 0.75em 1.1em;
}

.cbp-ntaccordion a h3 {
	border-bottom: 1px solid #5ba4d1 !important;
}

.cbp-ntaccordion a h4 {
	font-family: "industry", arial, sans-serif !important;
	font-size: 1.2em !important;
	color: #fff !important;
	font-weight: normal !important;
}

.cbp-ntaccordion h4 {
	border-bottom: 1px dashed #5ba4d1;
	font-size: 1.3em !important;
	margin: 0 0 -1px -37px;
	padding: 0.75em 2.75em;
}

.cbp-ntaccordion h5 {
	font-size: 1.2em;
	color: #aaa;
	padding: 0.5em 0 0.5em;
	margin: 0 0 0.5em;
}

.cbp-ntaccordion .cbp-ntcontent p {
	color: #888;
	font-size: 1.25em;
	font-weight: 300;
	line-height: 1.5;
	padding: 0.2em 0 1.5em;
	margin: 0;
}

/* Arrow icons */
.cbp-ntaccordion > li > .cbp-nttrigger:before,
.cbp-ntsubaccordion > li > .cbp-nttrigger:before,
.cbp-ntaccordion > li > a > .cbp-nttrigger:before,
.cbp-ntsubaccordion > li > a > .cbp-nttrigger:before {
	/*font-family: 'icomoon';*/
	font-family: 'fontawesome';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-right: 0.5em;
	-webkit-font-smoothing: antialiased;
	color: #701471 !important;
}

.cbp-ntaccordion > li > .cbp-nttrigger:before,
.cbp-ntaccordion > li > a > .cbp-nttrigger:before {
	/*font-size: 75%;*/
	font-size: 117%;
	position: absolute;
	left: 15px;
}

.cbp-ntsubaccordion {
	border-bottom: 1px solid #333;
}

.cbp-ntaccordion > li > .cbp-nttrigger.eat:before,.cbp-ntaccordion > li > .cbp-nttrigger.eat:hover:before,.cbp-ntsubaccordion > li > .cbp-nttrigger.eat:before {
	content: "\f0f5"; /*cutlery*/
	color: inherit;
}
.cbp-ntaccordion > li > .cbp-nttrigger.play:before {
	content: "\f006"; /*star outline*/
}
/*.cbp-ntaccordion > li > .cbp-nttrigger.play:hover:before {
	content: "\f006";
	color: inherit;
}*/
.cbp-ntaccordion > li > .cbp-nttrigger.stay:before {
	content: "\f236"; /*bed*/
}
.cbp-ntaccordion > li > .cbp-nttrigger.shop:before {
	content: "\f07a"; /*shopping cart*/
}
.cbp-ntaccordion > li > .cbp-nttrigger.our-musical-legacy:before {
	content: "\f001"; /*music*/
}
.cbp-ntaccordion > li > a > .cbp-nttrigger.events-rss:before {
	content: "\f073"; /*calendar*/
}
.cbp-ntaccordion > li > .cbp-nttrigger.historic-trail-markers:before {
	content: "\f002"; /*search*/
}
.cbp-ntaccordion > li > a > .cbp-nttrigger.map:before {
	content: "\f041"; /*map marker*/
}
.cbp-ntaccordion > li > a > .cbp-nttrigger.contact-us:before {
	content: "\f095"; /*phone*/
}

h4.fa-icon {
	margin: 0 0 -12px;
}
.fa-icon:before {
	font-family: 'fontawesome';
}
.fa-icon.address:before {
	content: "\f041\00a0\00a0"; /*map marker*/
}
.fa-icon.phone:before {
	content: "\f095\00a0\00a0"; /*phone*/
}
.fa-icon.fax:before {
	content: "\f1ac\00a0\00a0"; /*fax machine*/
}
.fa-icon.e-mail:before {
	content: "\f0e0\00a0\00a0"; /*mail*/
}
.fa-icon.video {
	padding: 0 0 0 27px;
}
.fa-icon.video:before {
	content: "\f03d\00a0\00a0"; /*video*/
	color: #fff;
	font-weight: normal !important;
	position: absolute;
	top: 2px;
	left: 0;
}

/*.cbp-ntaccordion > li.cbp-ntopen > .cbp-nttrigger:before,
.no-js .cbp-ntaccordion > li > .cbp-nttrigger:before {
	content: "\34";
	color: inherit;
}

.cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	content: "\32";
}
.cbp-ntsubaccordion > li > .cbp-nttrigger:hover:before {
	content: "\33";
	color: inherit;
}
.cbp-ntsubaccordion > li.cbp-ntopen > .cbp-nttrigger:before,
.no-js .cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	content: "\31";
	color: inherit;
}*/

/* Initial height is zero */
.cbp-ntaccordion .cbp-ntcontent {
	height: 0;
	overflow: hidden;
}

/* When open, set height to auto */
.cbp-ntaccordion .cbp-ntopen > .cbp-ntcontent,
.cbp-ntsubaccordion .cbp-ntopen > .cbp-ntcontent,
.no-js .cbp-ntaccordion .cbp-ntcontent {
	height: auto;
}

/* Example for media query */
@media screen and (max-width: 32em) { 

	/*.cbp-ntaccordion {
		font-size: 70%;
	}*/

}